.scroll_container{
    background: none;
    background-color: var(--blanc-casse);
}

.nos_experts_conteneur{
    height: 100vh;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.nos_experts_carte{
    height: 100%;
    width: 10%;
    -webkit-box-flex: 1;
        -ms-flex: 1 1;
            flex: 1 1;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: -webkit-box-flex 0.5s ease 0.1s;
    transition: -webkit-box-flex 0.5s ease 0.1s;
    -o-transition: flex 0.5s ease 0.1s;
    transition: flex 0.5s ease 0.1s;
    transition: flex 0.5s ease 0.1s, -webkit-box-flex 0.5s ease 0.1s, -ms-flex 0.5s ease 0.1s;

    &:hover{
        -webkit-box-flex: 4;
            -ms-flex: 4 0.2;
                flex: 4 0.2;
        -webkit-transition: -webkit-box-flex 0.5s ease;
        transition: -webkit-box-flex 0.5s ease;
        -o-transition: flex 0.5s ease;
        transition: flex 0.5s ease;
        transition: flex 0.5s ease, -webkit-box-flex 0.5s ease, -ms-flex 0.5s ease;
        cursor: pointer;
    }
}

.nos_experts_carte:hover > .nos_experts_carte_contenu{
    opacity: 1;
    -webkit-transition : opacity 0.5s ease 0.6s;
    -o-transition : opacity 0.5s ease 0.6s;
    transition : opacity 0.5s ease 0.6s;
}

.nos_experts_carte_contenu{
    width: 85%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    z-index: 5;
    position: relative;
    isolation: isolate;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 20px;
    opacity: 0;
    -webkit-transition: opacity 0.1s ease;
    -o-transition: opacity 0.1s ease;
    transition: opacity 0.1s ease;
    padding: 1.5vw;
}

.nos_experts_carte_contenu h2{
    font-size: 2.5vw;
    color: var(--blanc-casse);
    margin-bottom: 10px;
    text-transform: uppercase;
}

.nos_experts_carte_contenu p{
    font-size: 1.2vw;
    color: var(--blanc-casse);
    margin-bottom: 10px;
}

.nos_experts_carte_contenu a{
    font-size: 1.2vw;
    background-color: var(--blanc-casse);
    text-decoration: none;
    padding: 1.2vw;
    border-radius: 5px;
}

.nos_experts_categories{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-bottom: 10px;
}

.nos_experts_carte_contenu .nos_experts_categories .nos_experts_categorie{
    font-size: 1.2vw;
    color: var(--blanc-casse);
    padding: 0.6vh 1.2vh;
    border: solid 2px var(--blanc-casse);
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border-radius: 100px;
    margin-right: 5px;
}

.nos_experts_carte .nos_experts_titre_hover{
    position: absolute;
    -webkit-transform-origin: left;
        -ms-transform-origin: left;
            transform-origin: left;
    bottom: 0%;
    left: 85%;
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
    font-size: 3vw;
    color: var(--blanc-casse);
    -webkit-transition: opacity 0.1s ease;
    -o-transition: opacity 0.1s ease;
    transition: opacity 0.1s ease;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
    -o-text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
    white-space: nowrap;
    text-transform: uppercase;
}

.nos_experts_carte:hover > .nos_experts_titre_hover{
    opacity: 0;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

.nos_experts_thumbnail{
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    z-index: 0;
    -webkit-filter: grayscale(1);
            filter: grayscale(1);
}

.nos_experts_carte:hover > .nos_experts_thumbnail{
    -webkit-filter: grayscale(0);
            filter: grayscale(0);
    -webkit-transition: -webkit-filter 0.3s ease;
    transition: -webkit-filter 0.3s ease;
    -o-transition: filter 0.3s ease;
    transition: filter 0.3s ease;
    transition: filter 0.3s ease, -webkit-filter 0.3s ease;
}

@media screen and (min-width: 1100px) and (max-width: 1500px) {

    .nos_experts_carte_contenu h2{
        font-size: 2.5vw;
        color: var(--blanc-casse);
        margin-bottom: 10px;
    }
    
    .nos_experts_carte_contenu p{
        font-size: 1.7vw;
        color: var(--blanc-casse);
        margin-bottom: 10px;
    }
    
    .nos_experts_carte_contenu a{
        font-size: 1.5vw;
        background-color: var(--blanc-casse);
        text-decoration: none;
        padding: 20px;
        border-radius: 5px;
    }

    .nos_experts_carte_contenu .nos_experts_categories .nos_experts_categorie{
        font-size: 1.3vw;
    }

    .nos_experts_carte .nos_experts_titre_hover{
        font-size: 4vw;
    }
}

@media screen and (min-width: 1700px) {

    .nos_experts_carte_contenu .nos_experts_categories{
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .nos_experts_carte_contenu .nos_experts_categories .nos_experts_categorie{
        padding: 0.4vw 0.8vw;
    }

    .nos_experts_carte_contenu a{
        font-size: 1.5vw;
        background-color: var(--blanc-casse);
        text-decoration: none;
        padding: 0.6vw 1vw;
        border-radius: 5px;
    }
}

@media screen and (min-width: 700px) and (max-width: 1100px) {
    
    .nos_experts_conteneur{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
    }


    .nos_experts_carte{
        min-height: 500px;
        width: 100%;
    }

    .nos_experts_carte_contenu{
        width: 60%;
        opacity: 1;
        margin-right: 2%;
        margin-left: auto;
        margin-bottom: 2%;
        margin-top: auto;
        display: none;
    }

    .nos_experts_carte_contenu h2{
        font-size: 3.8vw;
    }

    .nos_experts_carte_contenu p{
        font-size: 1.8vw;
        display: none;
    }

    .nos_experts_thumbnail{
        -o-object-position: 50% 30%;
           object-position: 50% 30%;
    }

    .nos_experts_carte .nos_experts_titre_hover{
        -webkit-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
                transform: rotate(0deg);
        left: 5%;
        bottom: 5%;
        font-size: 6vw;
    }

    .nos_experts_carte:hover > .nos_experts_titre_hover{
        opacity: 1;
    }
}

@media screen and (max-width: 700px){

    .nos_experts_conteneur{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
    }


    .nos_experts_carte{
        min-height: 350px;
        width: 100%;
    }

    .nos_experts_carte_contenu{
        display: none;
    }

    .nos_experts_carte_contenu h2{
        font-size: 5.5vw;
        margin-bottom: 5px;
    }

    .nos_experts_carte_contenu p{
        display: none;
    }

    .nos_experts_carte_contenu a{
        font-size: 2.7vw;
        padding: 10px;
    }

    .nos_experts_thumbnail{
        -o-object-position: 50% 30%;
           object-position: 50% 30%;
    }

    .nos_experts_carte .nos_experts_titre_hover{
        -webkit-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
                transform: rotate(0deg);
        left: 5%;
        bottom: 5%;
        font-size: 6vw;
    }

    .nos_experts_carte:hover > .nos_experts_titre_hover{
        opacity: 1;
        -webkit-transition: opacity 0.3s ease;
        -o-transition: opacity 0.3s ease;
        transition: opacity 0.3s ease;
    }
}